<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Signup</title>
    <link rel="stylesheet" href="Login.css">
</head>
<body class="login_page">
    <div id="signupForm"></div>
    <script type="text/babel">
        ReactDOM.render(<signupForm />, document.getElementById('signupForm'));
    </script>
</body>
</html>